/** Light **/
@font-face {
    font-family: 'Caecilia LT';
    src: url('caecilialtstd-light.eot');
    src: url('caecilialtstd-light.eot?#iefix') format('embedded-opentype'),
         url('caecilialtstd-light.woff') format('woff'),
         url('caecilialtstd-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/** Light Italic **/
@font-face {
    font-family: 'Caecilia LT';
    src: url('caecilialtstd-lightitalic.eot');
    src: url('caecilialtstd-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('caecilialtstd-lightitalic.woff') format('woff'),
         url('caecilialtstd-lightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

/** Regular **/
@font-face {
    font-family: 'Caecilia LT';
    src: url('caecilialtstd-roman.eot');
    src: url('caecilialtstd-roman.eot?#iefix') format('embedded-opentype'),
         url('caecilialtstd-roman.woff') format('woff'),
         url('caecilialtstd-roman.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

/** Regular Italic **/
@font-face {
    font-family: 'Caecilia LT';
    src: url('caecilialtstd-italic.eot');
    src: url('caecilialtstd-italic.eot?#iefix') format('embedded-opentype'),
         url('caecilialtstd-italic.woff') format('woff'),
         url('caecilialtstd-italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;

}

/** Bold **/
@font-face {
    font-family: 'Caecilia LT';
    src: url('caecilialtstd-bold.eot');
    src: url('caecilialtstd-bold.eot?#iefix') format('embedded-opentype'),
         url('caecilialtstd-bold.woff') format('woff'),
         url('caecilialtstd-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/** Bold Italic **/
@font-face {
    font-family: 'Caecilia LT';
    src: url('caecilialtstd-bolditalic.eot');
    src: url('caecilialtstd-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('caecilialtstd-bolditalic.woff') format('woff'),
         url('caecilialtstd-bolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}